/*
// Body
*/

body {
    min-height: 100%;
    min-height: 100vh;
    min-width: 320px;
    position: relative;
}

/*
// titulos
*/

.h5, h5{
    color: var(--bs-gray-700);
    text-transform: uppercase;
    font-weight: 600;
}
.is-style-lead{
    font-size: 1.25rem;
    font-weight: 300;
}

blockquote, .blockquote {
    margin: 2.5rem 0;
    padding-left: 2rem;
    position: relative;
	width: 100%;
	font-size: 1.1rem;
    background:
    linear-gradient(to right, var(--bs-primary) 4px, transparent 4px) 0 100%,
    linear-gradient(to left, var(--bs-primary) 4px, transparent 4px) 100% 0,
    linear-gradient(to bottom, var(--bs-primary) 4px, transparent 4px) 100% 0,
    linear-gradient(to top, var(--bs-primary) 4px, transparent 4px) 0 100%;
    background-repeat: no-repeat;
    background-size: 44px 12px;
    padding: 1rem 1.2rem;
    color: var(--bs-secondary);
}

blockquote::before, .blockquote::before {
    background-color: var(--bs-primary);
    content: '';
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 4px;
}
blockquote::after, .blockquote::after {
    background-color: var(--bs-primary);
    content: '';
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    width: 4px;
}

.hidden {
    display: none;
}


/*
// logo
*/

.custom-logo{
	display: block;
    height: 37px;
    fill: #fff;
    border: none;
    transition: all .3s;
}
/*
// hero
*/

.section__hero{
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
    overflow: hidden;
    width: 100%;
}

.section__hero::before{
	position: absolute;
	content: "";
	width: 100%;
	top:0;
	bottom:0;
	left: 0;
	right: 0;
	background-color: var(--bs-dark);
	opacity: .65;
}

.section__content{
	position: relative;
	z-index: 1;
}

.section__icons_icon{
    max-height: 152px;
    object-fit: contain;
    width: 100%;
    filter: grayscale(100%);
}

.section__icons_icon2{
    max-height: 100px;
    object-fit: contain;
    width: 100%;
}


div.is-style-section__bottom{
    position: relative;
    padding-bottom: 0 !important;
}

.is-style-section__bottom::after{
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    right: 0;
    left: 0;
    height: 30vh;
}

.section__service{
    display: flex;
    flex-direction: column;
    color:var(--bs-dark);
    letter-spacing: .02em;
    text-decoration: none;
    padding: 44px 22px;
    align-items: center;
    box-shadow: 0 12px 22px rgb(0 0 0 / 14%);
    position: relative;
}
a.section__service:hover{
    background-color: white !important;
    color:var(--bs-dark);
}
.section__service .bi{
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    width:44px;
    height: 44px;
}


.section__links a{
    padding: 22px;
    transition: box-shadow .3s cubic-bezier(.55,.085,.68,.53);
    text-decoration: none;
    display: block;
    color: var(--bs-dark);
}

.section__links a:hover{
    box-shadow: 0 23px 71px 0 rgb(64 64 186 / 9%);
    background-color: var(--bs-light);
    color: var(--bs-dark);

}


.section__serviceslist{
   font-size: 1.1rem;
   margin-left: 0;
   padding-left: 0;
}

.section__serviceslist li {
    position: relative;
    list-style-type: none;
    padding-left: 2.5rem;
    margin-bottom: 0.5rem;
    margin-bottom: 22px;
  }
.section__serviceslist li a{
   font-weight: 600;
   text-decoration: none;
  }
  
  .section__serviceslist li:before {
    left: -3px;
    top: 20px;
    transform: rotate(
-45deg
);
}
  
  .section__serviceslist li:after{
    left: -3px;
    top: 11px;
    transform: rotate(
45deg
);
}
    .section__serviceslist li:before,
    .section__serviceslist li:after {
        content: "";
        background: var(--bs-secondary);
        position: absolute;
        height: 3px;
        width: 15px;
    }
  

.accordion-button {
    -webkit-box-shadow: inset 0 1px 0 rgb(17 18 48 / 13%);
    box-shadow: inset 0 1px 0 rgb(17 18 48 / 13%);
}
.accordion-button:not(.collapsed) {
    /* color: var(--bs-gray);*/
    background-color: transparent;
    -webkit-box-shadow: inset 0 1px 0 rgb(17 18 48 / 13%);
    box-shadow: inset 0 1px 0 rgb(17 18 48 / 13%);
}

.accordion-button {
    text-transform: uppercase;
    font-weight: 600;
    color: var(--bs-secondary-text-emphasis);
    background: transparent;
}
.accordion-item {
    border: none;
    background: transparent;
}
.accordion-body {
    color: var(--bs-dark-text-emphasis);
}

/*
// btns
*/
.bi {
    display: inline-block;
    vertical-align: -.125em;
}

#btn-agendar,
.section__hero .btn,
.section__cta .btn{
    align-self: center;
    display: inline-flex;
    align-items: center;
    white-space: nowrap;
}
.btn .bi {
    height: 1em;
    width: 1em;
    margin-left: 1em;
}
.btn span {
   display: inline-flex;
}

.btn-xl, .btn-group-xl > .btn {
    padding: 1rem 1.5rem;
    font-size: 1.25rem;
    border-radius: 0;
}

/*
// footer
*/

.footer .list-group a {
    color: var(--bs-light);
    border-bottom: 1px solid var(--bs-gray);
}
.footer .list-group a:hover {
    color: var(--bs-dark);
}

.footer .menu{
    list-style: none;
    padding: 0.5rem 1rem;
    line-height: 1.69;
    font-size: .85rem;
}
.footer .nav,
.footer .nav a,
.footer .menu,
.footer .menu a{
    color: var(--bs-light);
    text-decoration: none;
}
.footer .menu a{
    margin-bottom: 12px;
    display: inline-block;
}

.footer .nav a{
    padding: clamp(0.75rem, calc(0.75rem + 0vw), 0.75rem);
    font-size: 0.875em;
}

.footer small{
    padding-right: clamp(0.75rem, calc(0.75rem + 0vw), 0.75rem);
}


.post-content h2:not(.accordion-header){
    margin-top: 2rem;
}

.post-content h3{
    margin-top: 2rem;
}

.post-content h4{
    margin-top: 2rem;
}

.post-content ul li::marker {
    content: "› ";
    content: url(../assets/icons/bsicons/chevron-right.svg);
	display: inline-block;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	color: var(--bs-secondary);
	padding-right: 15px;
    opacity: .5;

}

ol li {
   padding-bottom: 12px;
   padding-top: 12px;
}
ol ol li{
   padding-top: 12px;
   padding-bottom: 0;
}

ol li::marker {
    font-weight: bold;
}
ol ol li::marker {
    content: counters(list-item,'.') ' ';
}

.video-container{
	position: relative;
	overflow: hidden;
	display: block;
    width: 100%;
    padding: 0;
	margin:30px 0;
}

.video-container::before {
    padding-top: 56.25%;
	display: block;
    content: "";
}

.video-container > iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}


.card{
	box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.014), 0 6.7px 5.3px rgba(0, 0, 0, 0.02),
		0 12.5px 10px rgba(0, 0, 0, 0.025), 0 22.3px 17.9px rgba(0, 0, 0, 0.03),
		0 41.8px 33.4px rgba(0, 0, 0, 0.036), 0 100px 80px rgba(0, 0, 0, 0.05);
        margin-bottom: 1.5rem;
        background-color: transparent;
}
.card:before {
    content: '';
    display: block;
    padding-bottom: 100%;
    width: 100%;
}
.card__content {
    left: 0;
    padding: 22px;
    position: absolute;
    top: 0;
    z-index: 1;
    text-shadow: 2px 2px 20px rgb(0 0 0 / 20%);
    line-height: 1.4;
    width: 100%;
}

.card__content_center {
    left: 0;
    padding: 22px;
    position: absolute;
    top: 50%;
    z-index: 1;
    text-shadow: 2px 2px 20px rgb(0 0 0 / 20%);
    line-height: 1.2;
    width: 100%;
    transform: translate(0%, -50%) scale(1);
}

.card__content_left {
    z-index: 1;
    text-shadow: 2px 2px 20px rgb(0 0 0 / 20%);
    line-height: 1.2;
    width: calc(100% - 44px);
    text-align: left;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}


.card__background {
    background-size: cover;
    background-position: center;
    bottom: 0;
    filter: brightness(0.65) saturate(1.2) contrast(0.85);
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform-origin: center;
    transform: scale(1) translateZ(0);
    transition: filter 200ms linear, transform 200ms linear;
}
.card:hover .card__background {
    transform: scale(1.05) translateZ(0);
}
.card:hover {
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.014), 0 6.7px 5.3px rgba(0, 0, 0, 0.02),
			0 12.5px 10px rgba(0, 0, 0, 0.025), 0 22.3px 17.9px rgba(0, 0, 0, 0.03),
			0 41.8px 33.4px rgba(0, 0, 0, 0.036), 0 100px 80px rgba(0, 0, 0, 0.05),
			0 0px 2.2px rgba(0, 0, 0, 0.045), 0 0px 5.3px rgba(0, 0, 0, 0.065),
			0 0px 10px rgba(0, 0, 0, 0.08), 0 0px 17.9px rgba(0, 0, 0, 0.095),
			0 0px 33.4px rgba(0, 0, 0, 0.115), 0 0px 80px rgba(0, 0, 0, 0.16),
			0 0.2px 2.2px rgba(0, 0, 0, 0.014), 0 0.6px 5.3px rgba(0, 0, 0, 0.02),
			0 1.1px 10px rgba(0, 0, 0, 0.025), 0 2px 17.9px rgba(0, 0, 0, 0.03),
			0 3.8px 33.4px rgba(0, 0, 0, 0.036), 0 9px 80px rgba(0, 0, 0, 0.05);
}

.card .bi.bi-arrow-right {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    width: 44px;
    height: 44px;
}

.card__gradient {
    position: relative !important;
    padding-top: 75%;
    filter:none;
}

.card__gradient:after {
    content: "";
    left: 0;
    bottom:0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 1;
    background-image: linear-gradient(to bottom in oklab, rgba(var(--bs-dark-rgb), 0) 50%, rgba(var(--bs-dark-rgb), 1));
}

.card2{
    background-color: rgba(var(--bs-dark-rgb), 1);
    overflow: hidden;
    height: 100%;
    text-decoration: none;
    display: flex;
    margin-bottom: 0;
    border: 0;
}

.card2:before{
    content: none !important;
}

#mapa {
    box-shadow: 0 2.8px 2.2px rgba(0, 0, 0, 0.014), 0 6.7px 5.3px rgba(0, 0, 0, 0.02),
			0 12.5px 10px rgba(0, 0, 0, 0.025), 0 22.3px 17.9px rgba(0, 0, 0, 0.03),
			0 41.8px 33.4px rgba(0, 0, 0, 0.036), 0 100px 80px rgba(0, 0, 0, 0.05),
			0 0px 2.2px rgba(0, 0, 0, 0.045), 0 0px 5.3px rgba(0, 0, 0, 0.065),
			0 0px 10px rgba(0, 0, 0, 0.08), 0 0px 17.9px rgba(0, 0, 0, 0.095),
			0 0px 33.4px rgba(0, 0, 0, 0.115), 0 0px 80px rgba(0, 0, 0, 0.16),
			0 0.2px 2.2px rgba(0, 0, 0, 0.014), 0 0.6px 5.3px rgba(0, 0, 0, 0.02),
			0 1.1px 10px rgba(0, 0, 0, 0.025), 0 2px 17.9px rgba(0, 0, 0, 0.03),
			0 3.8px 33.4px rgba(0, 0, 0, 0.036), 0 9px 80px rgba(0, 0, 0, 0.05);
    padding-bottom: 33%;
    background-color: var(--bs-light);
    position: relative;
    overflow: hidden;
    height: 300px;
}


#mapa iframe{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgb(229, 227, 223);
}



.page__form + a{
	float: right;
}

span.wpcf7-acceptance .wpcf7-list-item {
   margin-left: 0;
}
span .wpcf7-not-valid:not(.wpcf7-acceptance), .error  {
    border: 1px solid var(--bs-danger) !important;
}

span.wpcf7-not-valid-tip {
    color: var(--bs-light);
    background:  var(--bs-danger);
    font-size: .85em;
    padding: 3px 5px;
}
div.wpcf7-validation-errors {
    border: 1px solid var(--bs-danger);
    color: var(--bs-light);
    background:  var(--bs-danger);
}

.wpcf7 form .wpcf7-response-output {
	position: relative;
    padding: 1rem 1rem;
    margin: 1rem 0;
    border: 1px solid transparent;
    border-radius: 0;
}

.wpcf7 form.init .wpcf7-response-output,
.wpcf7 form.resetting .wpcf7-response-output,
.wpcf7 form.submitting .wpcf7-response-output {
	display: none;
}

.wpcf7 form.sent .wpcf7-response-output {
	color: #5f6713;
    background-color: #eceed2;
    border-color: #e2e6bc;
}

.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
    color: var(--bs-light);
    background:  var(--bs-danger);
    border-color: #f9c8c0;
}

.wpcf7 form.spam .wpcf7-response-output {
	color: #806f34;
    background-color: #fff1cc;
    border-color: #ffeab3;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output {
    color: var(--bs-light);
    background:  var(--bs-danger);
    border-color: #f9c8c0;
}

.wpcf7 form .ajax-loader{
	background-color:var(--bs-dark);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	border-radius: 0;
}

.wpcf7 form.submitting .ajax-loader{
	position: fixed;
}

.wpcf7 form .ajax-loader::before{
	background-color:var(--bs-primary);
	display: inline-block;
	width: .5rem;
    height: 3rem;
    vertical-align: text-bottom;
    border-radius: 50%;
    margin: auto;
	top: 50%;
	left: 50%;
	margin-left: -1rem;
	margin-top: -1rem;
}


.post-thumbnail-container{
	position: relative;
    padding-bottom: 44%;
}

.post-thumbnail{
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
}
.post-thumbnail img {
    -o-object-fit: cover;
    object-fit: cover;
    height: 100%;
    width: 100%;
}

.section__text .col-12 *:first-child {
   margin-top: 0 !important;
}

#social-blog-footer{color: #FFFFFF; text-align: left; position: relative; margin:0em 0 0.5em 0; padding:1em 0 0.6em 0;}
	#social-blog-footer a {width:33%; height:60px; text-align:left; padding: 8px 10px 6px; margin-bottom: 5px; display: inline-block; border:2px solid #FCFCFC; }
	#social-blog-footer a:hover{background-color:#d8d8d8;}	
		#social-blog-footer span {width: 40px; height: 40px; display: inline-block;filter:invert(1)}	
			#social-facebook {background: #3B5998;}
				#social-facebook span{background: transparent url(../assets/icons/bsicons/facebook.svg) center no-repeat;}
			#social-twitter {background: #00abe3;}
				#social-twitter span{background: transparent url(../assets/icons/bsicons/twitter.svg)  center no-repeat;}
			#social-linkedin {background: #01669c;}
				#social-linkedin span{background: transparent url(../assets/icons/bsicons/linkedin.svg)  center no-repeat}

.single .wp-block-ht-block-toc[data-htoc-auto-collapse=true]:not([data-htoc-scrollspy=true]) .ht_toc_list li ul {
    display: block !important;
    opacity: 1 !important;
    visibility: initial !important;
	font-size: .875em;
}
.single .wp-block-ht-block-toc[data-htoc-auto-collapse=true]:not([data-htoc-scrollspy=true]) .ht_toc_list li ul a{
    color:var(--bs-dark);
}

.form-control{
    padding: 5px;
    border-color: #ddd;
}

.post-content label{
    font-size: .87em;
}

@media only screen and (max-width: 730px){
    .container {
        padding-right: 1.5rem!important;
        padding-left: 1.5rem!important;
    }
    .footer .nav li {
       width: 100%;
       text-align: center;
    }
}

@media only screen and (max-width: 991px){
	.entry-post {
		margin-top:60px;
	}
    .footer .nav .text-secondary {
        display: none;
    }
    .footer .nav a {
       display: block;
    }

}

@media (min-width: 768px){
	.post-width .section__cta .col-12 {
    	width: 100%;
    	text-align: center;
    	margin: 0;
	}
}

@media (min-width: 992px){
    blockquote, .blockquote{
       padding: 44px;
    }   
    .section__links p{
        display: flex;
        flex-flow: row wrap;
    }
    .section__links a{
        display: flex;
        flex-basis: 50%;
        flex-direction: column;
        flex-grow: 0;
        flex-shrink: 0;
    }
}
@media (min-width: 1200px){
    .custom-logo{
        height: 70px;
    }   
    .section__links a{
        flex-basis: 33.3%;
    }


.post-width .section__content{
	max-width: 44rem;
    margin: auto;
}

	

}

@media (min-width:48em) {
    html {
        font-size: 18px;
    }

    
    
}


@media (min-width:62em) {
    html {
        font-size: 20px;
    } 
    
    .pb-xl-6{
        padding-bottom: 120px !important;
    }    
    .py-xl-6{
        padding-top: 120px !important;
        padding-bottom: 120px !important;
    }
    .pt-xl-6{
        padding-top: 120px !important;
    }
}



.blob {
    position: absolute;
    bottom: -100px;
    right: -200px;
            animation: blob-one 25s ease-in-out infinite;
    opacity: .8;
    will-change: transform;
    z-index: -1;
  }
 
  .blob2 {
    position: absolute;
    top: 0;
    right: -200px;
            animation: blob-two 20s ease-in-out infinite;
    opacity: .5;
    will-change: transform;
    z-index: -1;
  }

@keyframes blob-one {
    0%,
    100% {
     transform:rotate(-15deg) translate(5px,-10px)
    }
    50% {
     transform:rotate(-25deg) translate(-20px,10px)
    }
   }

   @keyframes blob-two {
    0%,
    100% {
     transform:translate(0,0)
    }
    33% {
     transform:translate(5px,-30px)
    }
    66% {
     transform:translate(-5px,10px)
    }
   }


.css-1wkpk1y-Flex-ItemsColumn {
    height: auto !important;
}


#cmplz-document,.editor-styles-wrapper .cmplz-unlinked-mode, #cmplz-document p, .editor-styles-wrapper .cmplz-unlinked-mode p, #cmplz-document li, .editor-styles-wrapper .cmplz-unlinked-mode li, #cmplz-document td, .editor-styles-wrapper .cmplz-unlinked-mode td {
    font-size:inherit !important;
    max-width:inherit;
}

.form-select{
	-webkit-appearance: initial;
    -moz-appearance: initial;
    appearance: initial;
}

.cky-btn-accept {
  order: 3;
}
.cky-btn-reject {
  order: 1;
}
.cky-btn-customize {
  order: 2;
}
